Subject: ackanomic digest V2 #423
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest     Wednesday, December 17 1997     Volume 02 : Number 423

----------------------------------------------------------------------

Date: Wed, 17 Dec 1997 00:19:35 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: My house

On Wed, 17 Dec 1997, K2 wrote:

> I am building a 35 meter tower on my house. This costs me $105.
> 
> My house is a 10x10x10 meter, solid block of steel reinforced  concrete
> (12 gauge). Regardless of its external dimensions, it has no interior.
> Since the workmen did a shoddy job on the foundations, however, there is
> a small hole underneath my house, I call this small cavity my basement.
> My basement is lined with black plastic on the floor and walls. The
> concrete ceiling has an irregular surface.
> The tower that extends from the roof of my house is also a solid block
> of steel reinforced  concrete (10 gauge), 10x10x35 meters in dimension.
> It integrates seamlessly with the original block of concrete and like
> it, it has no interior.
> Spaced vertically along the entire building, at intervals of two and a
> half average cat heights, are expansion joints.
> On the north face of the building is a small flea sized impression.
> 
> Should anyone be currently trespassing on my property, I kick them out.
> I crawl into my basement and shut the black plastic.
> 

I like it.

                              - Vynd

[email-masked]

------------------------------

Date: Wed, 17 Dec 1997 07:37:56 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 483 Appeal Verdict

On Tue, 16 Dec 1997, Malenkai wrote:

> CFJ 483 has been overturned to FALSE with a 1 point
> penalty to the original judge.
> 
> An Organization may change its name as an Organizational Action.
> 
> Supreme Court's Reasoning:
> 
> Generally, it is not safe to assume that an action not explicitly
> forbidden by the rules is automatically permitted. (If it sounds to
> the reader that this contradicts "permissibility of the unprohibited",
> the reader is referred to the venerable warhorse that is CFJ 113.)
> 
> The procedure in Rule 215 is specifically available to players and no
> other kinds of entities. The rules do not provide any method for
> changing the name of Organizations in particular, nor is there a
> procedure that is available to a superclass of entities that includes
> Organizations. Organization therefore do not, at this time, have the
> ability to directly change their names.
> 
> Penalty to original judge: 1 point.
> 
I find it interesting that the justices did not consider the implicit
possibility of Vulcan changing its name, as Rule 1 specifically says "If
Vulcan should ever change its name ...", and Rule 1 currently has top
priority.  Just thought I'd let you know that.
Even if not all orgs can change their names, the statement can be
interpreted such that even one org being allowed to change its name
(Vulcan being An Organization) makes the statement TRUE.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 07:38:25 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Retraction

Retract Proposal 2532.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 08:12:04 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 489 (Supreme Court)

On Tue, 16 Dec 1997, Malenkai wrote:

> Statement:
> 
> CFJ 485 was retracted.
> 
> Malenkai's Comments:
> 
> Since Slakko is going to appeal this anyway, and I don't really have
> much time, I am sending this straight to the Supreme Court.  I will,
> however, add my comments as to why it should be judged FALSE.
> 
<I'll leave the second argument alone.>
> 
> As for the first argument, the Court and I have disagreed on on the 
> interpretation of rule 373 in in the past, so I'm not going to spend
> much time on it here:  The first part of rule 373:
> 
> > Each attempt to perform an action either succeeds or fails.
> 
> When?  The rules are silent on the issue, bringing about the imfamous
> GC and SotG from rule 215.  Does game custom support prospective actions?
> I don't remember any, but the Court will have to fish through the archives
> to find out.  If there have been, then this CFJ may be judged TRUE (but
> see below), depending on the nature of the specification of the action,
> and whether rule 373 existed at the time (attempts before rule 373 do
> not count).
> 
> If not, that leads to the question of whether it is in the spirit of
> the game to construe rule 373 to allow prospective actions.  I argue
> that it is not, for the simple reason that it is a pain in the @$$
> to deal with.  What about: "One year from today, I chew the gumball",
> or "Tomorrow at exactly midnight, I say Hubert, or bid A$20 in
> the current auction".  You get the idea.

Actually, I think that ahead-bidding in auctions sounds great.  I see
nothing against it - the Auction rule already has a way to deal with
simultaneous bids, and ahead-bidding also stops the Auction turning into a
case of "who can stay up the longest".

> 
> Consider the case in question.  What if Malenkai goes bankrupt in RL,
> and his ISP cuts him off, and he never plays nomic again, leaving the
> CFJ and the action in an unread e-mail box.  Then that action just 
> sits out there, festering in gamespace.  What if Malenkai resigns,
> (thus absolving himself of the CFJs in his queue) then rejoins and
> takes the CotC job again in a week, and Slakko submits a CFJ.  Having put
> the action in Acka's crontab, if you will, cannot be undone, therefore
> that new CFJ would be retracted.  While it is certainly possible to
> play the game this way, who wants to?  I personally have very little
> time to play nomic, and personally feel it is out of the spirit of 
> the game to have to deal with this sort of thing.  If it comes down
> to a spirit of the game argument, I urge the Court to give good reason
> as to why this sort of gameplay is in the "spirit of the game".
> 
> Lets, for the sake of argument, presume future actions are allowed.
> In that case, was this action actually unambiguous?  The time that
> it was to occur was ambiguous.  The CFJ in question was ambiguous also.
> (There were two in the CotC's queue at the time, and the CotC is free
> to distribute them in any order e chooses).  If they were
> unambiguous, how was it that I, as a nuetral officer, was able
> to affect the game state by deciding at what time the loss of point
> for the retraction occurred, *and* to which CFJ it applied?  It was
> not clear to anyone out there as to what CFJ was actually being 
> referred to.  It was ambiguous.

This is the "timescale" fallacy.  The action was not ambiguous at the time
that it happened.  If I go back a year from now, any proposal retractions
I have made will be ambiguous.  It does not specify in the rule that
"ambiguous" means "ambiguous at the time that intent to make the action is
first specified".  The logical definition, in my opinion (and of course
the Court can completely ignore this if they want) is "ambiguous at the
time the attempt to act is made".

I really need to rule on some more CFJs.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 08:26:09 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Lame Game SotG Situation

Here's my "player gets ruined by lack of prospectivity" scenario.

Player A submits proposal.
Player B is President, declares 7 day holiday.
Player C is Promoter, waits over holiday.
On the last of the 7 days, the President immediately declares a 10 day
Proposal Moratorium.
Player A goes home for the holidays 15 days after submission of proposal,
within which e found a flaw 3 days after submitting it.  A is on vacation
for a period of 2 weeks (takes us up to day 29)
On Day 18 the Promoter distributed the proposal.
The flaw is spotted.
On Day 25 the proposal is voted down.
Despite the fact that Player A was around for two weeks after eir proposal
was sent, due to the lack of prospectivity e cannot retract eir proposal.

This was one situation I came up with.  I'm sure there are many others
where the SotG would suggest that prospectivity is a Good Thing (tm).

Yours,
Slakko

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 09:02:45 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Auction them entities

On Tue, 16 Dec 1997, Malenkai wrote:

> > It appears that the Chief Cheese won the auction.  How Cheesy.
> > Please name your office and select 5 pieces, Malenkai.
> 
> I will choose the pieces within 3 days of the offical announcment
> of the auction's completion.  I have very little
> time to play nomic now.  I will call the office 
> "Malenkai's Loophole Surfer".

You can't.  It's not a legal Ackanomic name as it has >20 letters.
I could let you call it

Malenkai's Loophole

of course.

Yours,
Slakko
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 13:27:54 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: acka : synod (fwd)

Slakko, 
I'm afraid that there is an earlier Synod decision puts the effectiveness
of your attempts in doubt

Niccolo Flychuck

- ---------- Forwarded message ----------
Date: Tue, 16 Dec 1997 12:41:41 +0200 (EET)
From: Uri Bruck <[email-masked]>
Reply-To: [email-masked]
To: Synod <[email-masked]>
Subject: acka : synod

I propose the following actions for the Synod:
1. Transfer A$100 to RexBank
2. Transfer all remaining A$ and all Trinkets the Synod owns to the Church
of Odo onthe Worm Hole

I vote in favor of these actions.

Niccolo Flychuck

------------------------------

Date: Wed, 17 Dec 1997 13:29:58 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: acka : I'm retracting 2517

I thought this would be sufficient.
If there is any doubt - I am retracting P2517 
Niccolo Flychuck

On Tue, 16 Dec 1997, John Frederic Mc Coy wrote:

> On Tue, 16 Dec 1997, Uri Bruck wrote:
> 
> > 
> > Due to some comments, will resubmit soon.
> > 
> > Niccolo Flychuck
> > 
> 
> How interesting.  Is this really a retraction, since the statement that
> Niccolo is retracting 2517 is in the subject and not the body of the
> email?  Was this deliberate on Niccolo's part?
> 
>                                 - Vynd
> 
> [email-masked]
> 
> ------------------------------
> 

------------------------------

Date: Wed, 17 Dec 1997 13:31:24 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: acka : synod (fwd)

The actions below have been approved by the Synod.
And as Yor-Delegate I perform the transfers described below.

Niccolo Flychuck

- ---------- Forwarded message ----------
Date: Tue, 16 Dec 1997 23:53:37 -0000
From: "Gavin M. Doig" <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]
Subject: Re: acka : synod

> I propose the following actions for the Synod:
> 1. Transfer A$100 to RexBank
> 2. Transfer all remaining A$ and all Trinkets the Synod owns to the
Church
> of Odo onthe Worm Hole
> 
> 
> 
> I vote in favor of these actions.
> 
> Niccolo Flychuck
> 

I approve.

Rex Mundi.

------------------------------

Date: Wed, 17 Dec 1997 13:34:51 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Synod Stuff

Only the Yor-Delegate can act on behalf of the Synod, and I have in
accordance with a Synod decision.

Niccolo Flychuck

On Tue, 16 Dec 1997, Duncan Richer wrote:

> As Delegate of Religious Nutcase to the Synod, I suggest that the Synod
> convert its two trinkets, Democracy? and Demoncracy! into cash.
> I vote in favour of this suggestion.
> 
> Therefore, there are more votes in favour of this suggestion than against
> it, and so the Synod is considered to support this action.
> 
> As Delegate of Religious Nutcase to the Synod, I suggest that the Synod
> gift all its A$ to the Organization called Religious Nutcase.  
> I vote in favour of this suggestion.
> 
> Therefore, there are more votes in favour of this suggestion than against
> it, and so the Synod is considered to support this action.
> 
> As a member of Religious Nutcase, I suggest that it gift an amount of A$
> equal to half its balance less A$55 to Balsamic Dragon, and that it
> simultaneously gift an amount of A$ equal to half its balance plus A$55 to
> Slakko, thereby gifting away all of its A$.  I support this suggestion.
> 
> Yours,
> Slakko-the-looking-for-some-extra-holiday-cash.
> 
> - --
> Duncan "" Richer aka
> Duncan C.Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> 
> ------------------------------
> 

------------------------------

Date: Wed, 17 Dec 1997 08:12:18 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Auction them entities

> You can't.  It's not a legal Ackanomic name as it has >20 letters.
> I could let you call it

That restriction only applies to player names.  How is it that
we have a Really Big Blue Thing That Doesn't Do Much, Really?

Malenkai

------------------------------

Date: Wed, 17 Dec 1997 08:45:31 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka: CFJ 483 Appeal Verdict

>I find it interesting that the justices did not consider the implicit
>possibility of Vulcan changing its name, as Rule 1 specifically says "If
>Vulcan should ever change its name ...", and Rule 1 currently has top
>priority.  Just thought I'd let you know that.
>Even if not all orgs can change their names, the statement can be
>interpreted such that even one org being allowed to change its name
>(Vulcan being An Organization) makes the statement TRUE.

The Court did not discuss rule 1 during its deliberations on that CFJ, but
_this_ Justice firmly believes that the specified portion of rule 1 in no
way empowers Vulcan to change its name.  It does not even imply that the
change is possible, or if it were, how it would be possible.  Rule 1 simply
specifies certain effects to occur if such a name change were ever made.
As it turns out, it _is_ possible to change an Organization's name by
proposal, so that provision is not entirely pointless even in the current
rule set.

ThinMan

------------------------------

Date: Wed, 17 Dec 1997 08:49:12 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: CFJ 484 (Balsamic Dragon)

You're right, I forgot that I had already accepted.  
I have until next monday, right?

Balsamic Dragon
- ----------
> From: Malenkai <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: CFJ 484 (Balsamic Dragon)
> Date: Tuesday, December 16, 1997 9:21 PM
> 
> > I must decline to judge this time
> > Judgments should not have to rhyme.
> 
> You already accepted, which means you are
> still obligated to deliver a verdict.
> 
> The question is, is this decline also possible
> in conjunction with acceptance, meaning another 
> judge needs to be selected as well?  I would think not.
> Comments?
> 
> Malenkai
> 

------------------------------

Date: Wed, 17 Dec 1997 14:37:52 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Synod Stuff

Quite regardless of the way anyone voted on this, Synod actions are not
automatic. 
Niccolo Flychuck

On Tue, 16 Dec 1997, Towsner wrote:

> >Therefore, there are more votes in favour of this suggestion than against
> >it, and so the Synod is considered to support this action.
> 	It's definately unclear, but I think the rule means that anyone who
> hasn't voted for it has voted against.  I'd CFJ it, but I think I'm in debt
> about A$100
> 
> - --
> Omnium pro iure, ius pro omnio
> 
> - -Henry Towsner
> 
> 	<[email-masked]>
> 
> 	"I think the true test of a genius is the ability to see the
> follies of one's own times.  The ability to change one's own times is the
> true test of a leader.  And the ability to do both is the true test of a
> visionary who will never be elected."
> 	-Marilyn vos Savant
> 
> ------------------------------
> 

------------------------------

Date: Wed, 17 Dec 1997 14:40:52 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Auction them entities

It is my opinion that you don't get to choose pieces. Pieces are chosen
for
newly created Swinger's Officers, this office is not newly created, in
fact it has already been used, and has already used up its five three
pieces when it was first created by Ben.

Niccolo Flychuck

On Tue, 16 Dec 1997, Malenkai wrote:

> > It appears that the Chief Cheese won the auction.  How Cheesy.
> > Please name your office and select 5 pieces, Malenkai.
> 
> I will choose the pieces within 3 days of the offical announcment
> of the auction's completion.  I have very little
> time to playnomic now.  I will call the office 
> "Malenkai's Loophole Surfer".
> 
> Malenkai
> 
> ------------------------------
> 

------------------------------

Date: Wed, 17 Dec 1997 16:39:07 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Acka : synod actions

Synod actions are regulated activity. Any actions on behalf of the
Synod are the duty of the Yor-Delegate to carry out, and therefore, Slakko
may have managed to pass Synod decisions - but no more. As or-Delegate,I
frist carried out    actions mandated by prior decisions. I       will, as
I'm obliged to, attempt the actions apparently decided upon as a result of
Slakko's public actions, in a couple of days time,but considering the
depleted assets of the Synod, I'm pretty confident that it will fail.

Niccolo Flychuck

------------------------------

Date: Wed, 17 Dec 1997 12:07:06 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Lame Game SotG Situation

On Wed, 17 Dec 1997, Duncan Richer wrote:

> 
> Here's my "player gets ruined by lack of prospectivity" scenario.
> 
> Player A submits proposal.
> Player B is President, declares 7 day holiday.
> Player C is Promoter, waits over holiday.
> On the last of the 7 days, the President immediately declares a 10 day
> Proposal Moratorium.
> Player A goes home for the holidays 15 days after submission of proposal,
> within which e found a flaw 3 days after submitting it.  A is on vacation
> for a period of 2 weeks (takes us up to day 29)
> On Day 18 the Promoter distributed the proposal.
> The flaw is spotted.
> On Day 25 the proposal is voted down.
> Despite the fact that Player A was around for two weeks after eir proposal
> was sent, due to the lack of prospectivity e cannot retract eir proposal.
> 
> This was one situation I came up with.  I'm sure there are many others
> where the SotG would suggest that prospectivity is a Good Thing (tm).

Oh Heavens!  A proposal was voted down when it was supposed to be
retracted!  I shudder to even think of such an occurance!  And it could
happen so easily too, all that is necessary is a Holiday and a Proposal
Moratorium in quick sucession while a player is on vacation!

If this is the best example you can come up with of why prospective
actions are a Good Thing, well, lets just say I'm not convinced.  I don't
think it much matters if they would be useful sometimes, however.  The
real issue here is just how difficult it makes it for all of our officers
if they have to try and deal with this sort of thing.  If it is found to
be legal you can be SURE tht players will start doing all kinds of inane
things like chewing the gumball three months in advance, or voting on
proposals that haven't been submited yet.  As far as it helping to deal
with deadline or Hubert situations are concerned, I don't think there
would really be any benefit there at all.  So you can prospectively do
something instead of waiting up all night to be the first in line.  It
isn't going to help you, because everyone else can do the same thing.
And this isn't even taking into account the fact that conditional actions,
if within reason, are definitely supported by game custom.  Combine
conditional and prospective actions together and things really go down the
tubes.  You'll have people declaring that they are bidding one dollar
higher than the highest bid on the Teddy Bear at noon on Thursday, if the
highest bid is by a player other than themselves.  And then someone will
say that they're going to do the same thing, and what the heck are the
officers supposed to do with that?  It'll be madness, I tell you, madness.
Dogs and cats, living together...  mass hysteria!  If someone hasn't done
so already, I will soon be submiting a proposal that will make it
explicitly impossible to make prospective actions.

> 
> Yours,
> Slakko
> 

                                   - Vynd

[email-masked]

------------------------------

Date: Wed, 17 Dec 1997 12:32:46 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka : synod actions

- ----------
> From: Uri Bruck <[email-masked]>
> To: Ackanomic <[email-masked]>
> Subject: Acka : synod actions
> Date: Wednesday, December 17, 1997 9:39 AM
> 
> 
> Synod actions are regulated activity. Any actions on behalf of the
> Synod are the duty of the Yor-Delegate to carry out, and therefore,
Slakko
> may have managed to pass Synod decisions - but no more. As or-Delegate,I
> frist carried out    actions mandated by prior decisions. I       will,
as
> I'm obliged to, attempt the actions apparently decided upon as a result
of
> Slakko's public actions, in a couple of days time,but considering the
> depleted assets of the Synod, I'm pretty confident that it will fail.
> 
> 
> Niccolo Flychuck
> 
> 
> 

First, I object to your reading that "any actions on behalf of the Synod
are the duty of the Yor-Delegate to carry out" 

The Synod Rule simply states that:  

The Yor-Delegate has the duty of acting on behalf of the Synod, in
accordance with the decisions of the Synod. 

However, this does not mean that every action which the Synod carries out
must be accomplished through the Yor-Delegate.  In fact, there is evidence
that the Synod can carry out its own actions.  For example, on Proft
Sharing Day, the duties of the Yor-Delegate are:

... to track and declare Profit Sharing days, calculate the amount of A$
each Organization receives, report it to the Financier, and record the
amount of A$ at the end of the Profit Sharing day. 

Nowhere does it state that the Yor-Delegate's duties include the *actual
transfers themselves*.

In any case, the fact is that the Synod has certain actions available to it
and, while the Yor-Delegate may act on behalf of Synod when it is proper in
the rules for em to do so, the Synod can still act on its own without the
Yor-Delegate.

Rule 373:

If the rules specify that a certain course of play is available to a player
or organization, but do not specify how that course of play is to be taken,
then that course of play is a public action, ...

Second, I object to your misuse of the position of Yor-Delegate to
manipulate the order of events to be other than the way they were annouced.
 While it is not directly stated in the rules that any officer must retain
the integrity of the order of actions, it is game custom to do so.

Balsamic Dragon

------------------------------

Date: Wed, 17 Dec 1997 13:40:15 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: CFJ 492 (mr cwm)

To:   Clerk of the Court Malenkai
From: mr cwm

I accept and return a decision of TRUE.

mr cwm's reasoning:

I find the Initiator's reasoning to be sound.  I wish to point out,
however, that this does not mean that statements Judged TRUE are not an
explicit part of accepted game custom, only that they do not become so by
R216. 

On Tue, 16 Dec 1997, Malenkai wrote:

>mr cwm has been selected.
>
>Clerk of the Courts
>-----------------------------------------------------------------------
>Call For Judgment 492
>  Subject: Overriding
>Initiator: Slakko
>Submitted: 97-12-15 10:52
>    Judge: mr cwm (selected 97-12-16 20:43)
>Judgement: 
>
>Statement:
>
>The last sentence of Rule 216 is overridden by Rule 101.
>
>Slakko's Reasoning:
>
>Rule 101 states that:
>Game custom, spirit of the game, and linguistic interpretation are
>external concepts and are not regulated or part of the game state. 
>
>Rule 216 is:
>If a statement on which Judgement has been called is Judged to be true,
>and that Judgement is not overruled, it does not thereby become a rule, or
>any part of a rule. It merely becomes an explicit part of currently
>accepted game custom. 
>
>The last sentence of Rule 216 attempts to regulate currently accepted game
>custom, a subset of game custom.  This is contradictory to Rule 101, which
>states that game custom is not regulated.
>
>
>These two rules specify no means of conflict resolution, and so, according
>to "Resolving Conflict", 101 takes precedence over 216.  Hence the last
>sentence of Rule 216 is overridden by Rule 101, and hence this statement
>should be judged TRUE.
>

------------------------------

Date: Wed, 17 Dec 1997 13:43:47 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 492 (mr cwm)

On Wed, 17 Dec 1997, mr cwm wrote:

> To:   Clerk of the Court Malenkai
> From: mr cwm
> 
> I accept and return a decision of TRUE.
> 
> mr cwm's reasoning:
> 
> I find the Initiator's reasoning to be sound.  I wish to point out,
> however, that this does not mean that statements Judged TRUE are not an
> explicit part of accepted game custom, only that they do not become so by
> R216. 
> 

Heh.  I would have to say that Game Custom indicates that TRUE statements
are part of Game Custom.

                                     - Vynd

[email-masked]

------------------------------

Date: Wed, 17 Dec 1997 14:27:16 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: Ho Ho Ho

I hereby purchase one Santa's Beard from /dev/joe's Vending Machine
at a cost of A$8.

ThinMan

------------------------------

Date: Wed, 17 Dec 1997 19:09:48 -0000
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CFJ 493 (The Gingham Wearer)

> The Gingham Wearer has been selected.
> 
> Clerk of the Courts
>
- -----------------------------------------------------------------------
> Call For Judgment 493
>   Subject: Those Silly Agenda Hats
> Initiator: Vynd
> Submitted: 97-12-16 12:06
>     Judge: The Gingham Wearer (selected 97-12-16 20:47)

I accept.

The Gingham Wearer.

------------------------------

Date: Wed, 17 Dec 1997 15:19:50 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Acka: Vacation

Having cast a bunch of votes, and knocked off a couple of Judgements, I
now go on a Vacation, with an expected duration of three weeks, making my
expected return date January 7.  May those of you who get winter holidays
enjoy them as much as I expect to enjoy mine. 

- -mr cwm

------------------------------

Date: Wed, 17 Dec 1997 20:31:17 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Auction them entities

On Wed, 17 Dec 1997, Malenkai wrote:

> > You can't.  It's not a legal Ackanomic name as it has >20 letters.
> > I could let you call it
> 
> That restriction only applies to player names.  How is it that
> we have a Really Big Blue Thing That Doesn't Do Much, Really?

Check the rules.  Swinger Offices must have Legal Ackanomic Names (tm).
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 20:33:49 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 492 (mr cwm)

On Wed, 17 Dec 1997, mr cwm wrote:

> To:   Clerk of the Court Malenkai
> From: mr cwm
> 
> I accept and return a decision of TRUE.
> 
> mr cwm's reasoning:
> 
> I find the Initiator's reasoning to be sound.  I wish to point out,
> however, that this does not mean that statements Judged TRUE are not an
> explicit part of accepted game custom, only that they do not become so by
> R216. 

I knew that, and I didn't expect any different.  I just wanted to point
out that no-one can claim R216 is the reason for a CFJ being part of game
custom.

Thank you for your time,

Slakko
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 20:53:27 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: acka : synod (fwd)

On Wed, 17 Dec 1997, Uri Bruck wrote:

> 
> Slakko, 
> I'm afraid that there is an earlier Synod decision puts the effectiveness
> of your attempts in doubt
> 
> Niccolo Flychuck
> 
> 
> ---------- Forwarded message ----------
> Date: Tue, 16 Dec 1997 12:41:41 +0200 (EET)
> From: Uri Bruck <[email-masked]>
> Reply-To: [email-masked]
> To: Synod <[email-masked]>
> Subject: acka : synod
> 
> 
> I propose the following actions for the Synod:
> 1. Transfer A$100 to RexBank
> 2. Transfer all remaining A$ and all Trinkets the Synod owns to the Church
> of Odo onthe Worm Hole
> 
> 
> 
> I vote in favor of these actions.

How does the Synod perform actions?  Let's have a look.

<Riffle through R1303, "Synod">
Nope.  Says nothing here about how the Synod actually attempts an action,
just that the Yor-Delegate "acts on behalf of the Synod, in accordance
with the decisions of the Synod".
It says here that the Synod is an Organization.  Perhaps Organizational
Actions will describe what it does.

>An Organization can attempt actions. However, the process for an
>Organization to attempt an action is somewhat more complex than the same
>process for players. First, some member of the Organization sends a
>public message suggesting an action for the Organization to take. The
>suggestion must include the name of the Organization for which it is
>being suggested. The other members of the Organization may then approve
>of the suggestion or denounce it. If any member denounces the suggestion,
>it is voided. 

This is interesting.  If you assume that members of the Synod are
Churches and TLOs, and that the Synod rule means that Delegates have the
support of their relative base Organizations in making suggestions for
Synod actions, then the delegate still needs to suggest it as a public
action.  Acka-synod is not a public mailing list, and is not even
mentioned in the Postal Code.

If you don't make the assumption, then the Synod can never make any
actions unless a member organization actually submits the suggestion.

Yours,
Slakko
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 21:07:19 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: IRC

You know the address, you know the port, you know the channel.

You know who this is.

Yours,

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 21:57:23 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Lame Game SotG Situation

On Wed, 17 Dec 1997, John Frederic Mc Coy wrote:
> On Wed, 17 Dec 1997, Duncan Richer wrote:
> 
> Oh Heavens!  A proposal was voted down when it was supposed to be
> retracted!  I shudder to even think of such an occurance!  And it could
> happen so easily too, all that is necessary is a Holiday and a Proposal
> Moratorium in quick sucession while a player is on vacation!
> 
> If this is the best example you can come up with of why prospective
> actions are a Good Thing, well, lets just say I'm not convinced.  

I'm not surprised.  I wouldn't be convinced if this was the only argument
someone came up with.  It's just that it was the first argument I could
think of.  There probably aren't many more, so you may well be right.
However, I find that a situation which enables such Huberting as the lack
of prospective actions runs counter to the idea of having a game where in
theory one should be able to read one's mail only every 3 days and still
play on even terms.

> I don't
> think it much matters if they would be useful sometimes, however.  The
> real issue here is just how difficult it makes it for all of our officers
> if they have to try and deal with this sort of thing.

Is it?  I don't recall "Ease of officers' life" being a significant factor
in most CFJs.  It may make things difficult for a couple of days, but I'm
sure that this problem, if it is a problem, can be ridden through.

>  If it is found to
> be legal you can be SURE tht players will start doing all kinds of inane
> things like chewing the gumball three months in advance, or voting on
> proposals that haven't been submited yet.  As far as it helping to deal
> with deadline or Hubert situations are concerned, I don't think there
> would really be any benefit there at all.  So you can prospectively do
> something instead of waiting up all night to be the first in line.  It
> isn't going to help you, because everyone else can do the same thing.
> And this isn't even taking into account the fact that conditional actions,
> if within reason, are definitely supported by game custom.  Combine
> conditional and prospective actions together and things really go down the
> tubes.  You'll have people declaring that they are bidding one dollar
> higher than the highest bid on the Teddy Bear at noon on Thursday, if the
> highest bid is by a player other than themselves.  And then someone will
> say that they're going to do the same thing, and what the heck are the
> officers supposed to do with that?

Declare that both are ambiguous because neither can be determined
effectively, and hence neither action succeeds. :-)

>   It'll be madness, I tell you, madness.
> Dogs and cats, living together...  mass hysteria!  

Begone you Insane Fraelicman! :-)

> If someone hasn't done
> so already, I will soon be submiting a proposal that will make it
> explicitly impossible to make prospective actions.

And collapse the game of Grab-a-Donkey.  All turns submitted therein are
effectively prospective actions, as they are a statement of what a player
will do at the instant the round ends.

The rules of Grab-a-Donkey currently implicitly state this prospectivity,
so a FALSE on the CFJ won't affect it.  But a proposal with sufficiently
low number will.  Be careful what you do with limits to prospectivity.
Perhaps simply a time limit, say 3 days or 1 week, and a ban on
prospective conditionals.

- -- 
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 18:19:15 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Lame Game SotG Situation

On Wed, 17 Dec 1997, Duncan Richer wrote:

> > I don't
> > think it much matters if they would be useful sometimes, however.  The
> > real issue here is just how difficult it makes it for all of our officers
> > if they have to try and deal with this sort of thing.
> 
> Is it?  I don't recall "Ease of officers' life" being a significant factor
> in most CFJs.  It may make things difficult for a couple of days, but I'm
> sure that this problem, if it is a problem, can be ridden through.

OK, difficult was the wrong word, impossible would be a better choice.  At
any time it would be possible for people to dump all sorts of actions into
the future.  How can we ask anyone to track things like "The next time I
get the magic potato, I am changing the word Parka in Beldin's Pants to
Elephant, unless there is not word Parka in the Beldin's Pants rule."
What if someone says, "I am chewing the Gumball as soon as it is legal 
for me to do so, and I will continue to chew it each and every time it is
legal for it to be chewed thereafter?"  How about "If anyone ever gains
more than A$1000 as a single sum, I am playing my Otzma card of share
income on that player, etc..."  What if someone says "If the Office of the
King of the Idiots ever exists, and I am not the holder ofthat office, I
am Impeaching the player that is the holder of that office"?  How about,
"If I am ever on the CFJ ineligibility list, I am taking myself off that
list."

> 
> 
> 
> > If someone hasn't done
> > so already, I will soon be submiting a proposal that will make it
> > explicitly impossible to make prospective actions.
> 
> 
> And collapse the game of Grab-a-Donkey.  All turns submitted therein are
> effectively prospective actions, as they are a statement of what a player
> will do at the instant the round ends.
> 
> The rules of Grab-a-Donkey currently implicitly state this prospectivity,
> so a FALSE on the CFJ won't affect it.  But a proposal with sufficiently
> low number will.  Be careful what you do with limits to prospectivity.
> Perhaps simply a time limit, say 3 days or 1 week, and a ban on
> prospective conditionals.
> 

On this issue, I think (but I've been wrong before) that custom is against
you.  Generaly actions do not occur until they are reported to the
appropriate public forum.  There is also the difference between declaring
that one is attempting an action, and the action actually being
successfuly completed.

I am worried, however, that if I act too hastily I could, well, mess
things up real bad.  So I retracted my proposal on this, and await your
comments. I need to think about the idea of a time limit before I can
really comment on it.

                                    - Vynd

[email-masked]

------------------------------

Date: Wed, 17 Dec 1997 16:20:48 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: RFC: Big new org thing!

> > > 5. A player may not be a member of more than one Churches at the
> > > same time. 
> > This is unnecessary. I object to this.

> Why? What purpose is there for being in more than one? Would you be
> happy if it was set at two or only if I return it to three? What do
> other people think about this?

I think it is unnecessary with the current volume of players; the
Proposal went through about when I joined the game back in May, when
Seleya and Markovian Dream were both Churches...  However, I'd advise
against putting it in a big re-org Proposal, in case it proves unpopular;
you can leave it at three for now and submit a separate Proposal to change
it to one.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Boomtown Rats:Greatest Hits
Current Book--Juanita Coulson:Outward Bound
"Belinda's being all, you know."

------------------------------

End of ackanomic digest V2 #423
*******************************